Name: puppet-elt
Version: 4.4.0
Release: 1%{?dist}
Summary: Puppet files for the installation of the DevEnv

Group: Development/Installation
License: ESO
Packager: ESO <eltmgr@eso.org>
URL: https://www.eso.org/~eltmgr
Requires: puppet
Requires: puppetlabs-stdlib
Requires: fedora-release-common == 34

Source0: %{name}-%{version}.tar.gz
BuildArch: noarch

%define _prefix /root/elt
%global debug_package %{nil}

%prep
%autosetup 

%description
The DevEnv puppet scripts will complete and verify the DevEnv installation

%install
mkdir -p %{buildroot}/root/elt
cd %{_builddir}  
tar cf - --exclude rpmbuild --exclude .git . | (cd %{buildroot}/root/elt; tar xf -)

%files
%{_prefix}

%changelog
* Mon May 08 2023 DevEnv 4.4
- Spec file inside project

* Wed Feb 01 2023 DevEnv 4.3
- Spec file inside project

* Tue Jul 28 2022 DevEnv 4.1
- Add dependency with fedora-release-common = 34

* Tue Dec 28 2021 DevEnv 4.1 puppet-elt
- First version on Fedora-34
